/*--- Avanquest WebEasy Page Style ---*/


.cc100              { /* Common */
	font            : italic 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc101              { /* Common */
	font            : bold 12pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc102              { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc96               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc97               { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc98               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc99               { /* Common */
	font            : bold 10pt Helvetica, sans-serif;
	color           : #000000;
	}
div#e65             {
	position        : absolute;
	left            : 592.50pt;
	top             : 247.50pt;
	width           :  42.75pt;
	height          :  15.00pt;
	}
div#e64             { /* Random Pursuits, Inc. */
	position        : absolute;
	left            : 243.75pt;
	top             :  18.00pt;
	width           : 214.50pt;
	height          :  24.75pt;
	}
div#e63             { /* Earrings 3\ */
	position        : absolute;
	left            : 537.00pt;
	top             :  45.00pt;
	width           :  71.25pt;
	height          :  18.75pt;
	}
span#e62            { /* rpi017007.jpg */
	background      : transparent url(rpi017007.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             :  97.50pt;
	width           : 171.75pt;
	height          : 171.75pt;
	}
div#e61             { /* EW03002P */
	position        : absolute;
	left            : 141.00pt;
	top             :  98.25pt;
	width           :  51.75pt;
	height          :  13.50pt;
	}
div#e60             { /* Image not actual size  */
	position        : absolute;
	left            :  58.50pt;
	top             : 284.25pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e59             { /* EW03002P-Earrings-Fresh ... */
	position        : absolute;
	left            :  27.00pt;
	top             : 312.00pt;
	width           : 166.50pt;
	height          :  84.00pt;
	}
div#e58             {
	position        : absolute;
	left            :  54.00pt;
	top             : 410.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e57            { /* rpi017006.jpg */
	background      : transparent url(rpi017006.jpg) no-repeat top left;
	position        : absolute;
	left            : 230.25pt;
	top             :  95.25pt;
	width           : 170.25pt;
	height          : 177.00pt;
	}
div#e56             { /* EW07004P */
	position        : absolute;
	left            : 343.50pt;
	top             :  99.00pt;
	width           :  53.25pt;
	height          :  15.00pt;
	}
div#e55             { /* Image not actual size  */
	position        : absolute;
	left            : 266.25pt;
	top             : 288.75pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e54             { /* EW07004P-Earrings-Sterli... */
	position        : absolute;
	left            : 235.50pt;
	top             : 311.25pt;
	width           : 156.00pt;
	height          :  71.25pt;
	}
div#e53             {
	position        : absolute;
	left            : 262.50pt;
	top             : 408.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e52            { /* rpi017005.jpg */
	background      : transparent url(rpi017005.jpg) no-repeat top left;
	position        : absolute;
	left            : 425.25pt;
	top             :  93.00pt;
	width           : 163.50pt;
	height          : 183.00pt;
	}
div#e51             { /* EW07006P */
	position        : absolute;
	left            : 534.00pt;
	top             :  98.25pt;
	width           :  53.25pt;
	height          :  15.00pt;
	}
div#e50             { /* Image not actual size  */
	position        : absolute;
	left            : 456.00pt;
	top             : 289.50pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e49             { /* EW07006P-Earrings-Sterli... */
	position        : absolute;
	left            : 436.50pt;
	top             : 315.00pt;
	width           : 156.00pt;
	height          :  71.25pt;
	}
div#e48             {
	position        : absolute;
	left            : 468.75pt;
	top             : 405.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e47            { /* rpi017004.jpg */
	background      : transparent url(rpi017004.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 463.50pt;
	width           : 171.00pt;
	height          : 185.25pt;
	}
div#e46             { /* EW06010P */
	position        : absolute;
	left            : 133.50pt;
	top             : 466.50pt;
	width           :  54.75pt;
	height          :  15.00pt;
	}
div#e45             { /* Image not actual size  */
	position        : absolute;
	left            :  46.50pt;
	top             : 666.75pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e44             { /* EW06010P-Earrings-Sterli... */
	position        : absolute;
	left            :  21.75pt;
	top             : 694.50pt;
	width           : 166.50pt;
	height          :  70.50pt;
	}
div#e43             {
	position        : absolute;
	left            :  47.25pt;
	top             : 786.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e42            { /* rpi017003.jpg */
	background      : transparent url(rpi017003.jpg) no-repeat top left;
	position        : absolute;
	left            : 213.75pt;
	top             : 465.00pt;
	width           : 241.50pt;
	height          : 186.00pt;
	}
div#e41             { /* Image not actual size  */
	position        : absolute;
	left            : 279.00pt;
	top             : 667.50pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e40             { /* EW08001P-Earrings-Sterli... */
	position        : absolute;
	left            : 252.75pt;
	top             : 689.25pt;
	width           : 166.50pt;
	height          :  70.50pt;
	}
div#e39             {
	position        : absolute;
	left            : 293.25pt;
	top             : 784.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e38             { /* EW08001P */
	position        : absolute;
	left            : 397.50pt;
	top             : 470.25pt;
	width           :  54.75pt;
	height          :  15.00pt;
	}
span#e37            { /* rpi017002.jpg */
	background      : transparent url(rpi017002.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 828.00pt;
	width           : 182.25pt;
	height          : 164.25pt;
	}
div#e36             { /* EW06007P */
	position        : absolute;
	left            :  82.50pt;
	top             : 826.50pt;
	width           :  54.75pt;
	height          :  15.00pt;
	}
div#e35             { /* Image not actual size  */
	position        : absolute;
	left            : 195.00pt;
	top             : 827.25pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e34             { /* EW06007P-Earrings-Blue L... */
	position        : absolute;
	left            : 197.25pt;
	top             : 856.50pt;
	width           : 166.50pt;
	height          :  83.25pt;
	}
div#e33             {
	position        : absolute;
	left            : 227.25pt;
	top             : 959.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e32            { /* rpi017001.jpg */
	background      : transparent url(rpi017001.jpg) no-repeat top left;
	position        : absolute;
	left            : 466.50pt;
	top             : 468.75pt;
	width           : 183.00pt;
	height          : 183.00pt;
	}
div#e31             { /* EW07003P */
	position        : absolute;
	left            : 594.00pt;
	top             : 471.00pt;
	width           :  54.75pt;
	height          :  12.75pt;
	}
div#e30             { /* Image not actual size  */
	position        : absolute;
	left            : 526.50pt;
	top             : 666.00pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e29             { /* EW07003P-Earrings-Black ... */
	position        : absolute;
	left            : 497.25pt;
	top             : 690.75pt;
	width           : 181.50pt;
	height          :  71.25pt;
	}
div#e28             {
	position        : absolute;
	left            : 537.75pt;
	top             : 777.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e27             { /* (Earwires 3) */
	position        : absolute;
	left            : 296.25pt;
	top             :  48.00pt;
	width           :  86.25pt;
	height          :  21.00pt;
	}
div#e26             { /* Home */
	position        : absolute;
	left            : 622.50pt;
	top             :  18.75pt;
	width           :  26.25pt;
	height          :  13.50pt;
	}
div#e25             { /* Payments/Shipping/Return... */
	position        : absolute;
	left            : 622.50pt;
	top             :  38.25pt;
	width           : 108.75pt;
	height          :  23.25pt;
	}
div#e24             { /* Health Care Products */
	position        : absolute;
	left            : 622.50pt;
	top             :  81.00pt;
	width           :  97.50pt;
	height          :  13.50pt;
	}
div#e23             { /* Jewelry */
	position        : absolute;
	left            : 622.50pt;
	top             :  98.25pt;
	width           :  35.25pt;
	height          :  13.50pt;
	}
div#e22             { /* N(ecklace) 1 */
	position        : absolute;
	left            : 622.50pt;
	top             : 115.50pt;
	width           :  75.00pt;
	height          :  13.50pt;
	}
div#e21             { /* N 2 */
	position        : absolute;
	left            : 622.50pt;
	top             : 132.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e20             { /* N 3 */
	position        : absolute;
	left            : 622.50pt;
	top             : 150.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e19             { /* N 4 */
	position        : absolute;
	left            : 622.50pt;
	top             : 167.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e18             { /* N 5 */
	position        : absolute;
	left            : 622.50pt;
	top             : 184.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e17             { /* N 6 */
	position        : absolute;
	left            : 622.50pt;
	top             : 201.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e16             { /* N 7 */
	position        : absolute;
	left            : 622.50pt;
	top             : 219.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e15             { /* N 8 */
	position        : absolute;
	left            : 622.50pt;
	top             : 236.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e14             { /* N 9 */
	position        : absolute;
	left            : 622.50pt;
	top             : 253.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e13             { /* N 10 */
	position        : absolute;
	left            : 622.50pt;
	top             : 270.75pt;
	width           :  21.75pt;
	height          :  13.50pt;
	}
div#e12             { /* E(arrings) 1 */
	position        : absolute;
	left            : 622.50pt;
	top             : 288.00pt;
	width           :  66.00pt;
	height          :  13.50pt;
	}
div#e11             { /* E 2 */
	position        : absolute;
	left            : 622.50pt;
	top             : 305.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e10             { /* E 3 */
	position        : absolute;
	left            : 622.50pt;
	top             : 322.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e9              { /* E 4 */
	position        : absolute;
	left            : 622.50pt;
	top             : 339.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e8              { /* E 5 */
	position        : absolute;
	left            : 622.50pt;
	top             : 357.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e7              { /* E 6 */
	position        : absolute;
	left            : 622.50pt;
	top             : 374.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e6              { /* E 7 */
	position        : absolute;
	left            : 622.50pt;
	top             : 391.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e5              { /* E 8 */
	position        : absolute;
	left            : 622.50pt;
	top             : 407.25pt;
	width           :  16.50pt;
	height          :  12.00pt;
	}
div#e4              { /* Bracelets */
	position        : absolute;
	left            : 622.50pt;
	top             : 426.75pt;
	width           :  41.25pt;
	height          :  13.50pt;
	}
div#e3              { /* Pendants */
	position        : absolute;
	left            : 622.50pt;
	top             : 447.00pt;
	width           :  40.50pt;
	height          :  13.50pt;
	}
div#e2              { /* Rosaries */
	position        : absolute;
	left            : 674.25pt;
	top             : 426.75pt;
	width           :  39.00pt;
	height          :  13.50pt;
	}
div#e1              { /* Keyrings */
	position        : absolute;
	left            : 675.00pt;
	top             : 447.00pt;
	width           :  38.25pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 745.50pt;
	height          :1012.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
